.container {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;

    .content-text {
        width: 469px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;

        span {
            font-weight: 500;
            font-size: 16px;
            line-height: 24px;
            color: #8D969F;
            text-align: center;

            &.title {
                font-weight: 700;
                font-size: 20px;
                line-height: 24px;
                color: #202226;
            }

            &.textHighlight {
                color: #EF4E2B;
            }

        }
    }
}